BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
EvaluateResultAssignResponse.cs File Reference

## Classes
class | BMA.EHR.Application.Responses.EvaluateResultAssignResponse
class | BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Data
class | BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Commander
class | BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Chairman
class | BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor
class | BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Experimentee
class | BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Assign
class | BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Evaluate

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Application
namespace | BMA.EHR.Application.Responses